# Generated by Django 4.1.7 on 2023-04-03 17:12

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("registration", "0006_alter_registration_polymorphic_ctype"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="participantregistration",
            options={
                "verbose_name": "participant registration",
                "verbose_name_plural": "participant registrations",
            },
        ),
        migrations.AlterModelOptions(
            name="volunteerregistration",
            options={
                "verbose_name": "volunteer registration",
                "verbose_name_plural": "volunteer registrations",
            },
        ),
    ]
